<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sentinelle di bronzo</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sentinelle_di_bronzo"/>
<meta name="wx_page_id" content="1605972"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sentinelle di bronzo" id="wxsec1"><h1 class="pagetitle" id="wx1">Sentinelle di bronzo</h1>

<wx:template id="wx_t1" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="lightblue" id="wx4"><big id="wx5"><span style="float:right;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx9">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx10"><b id="wx11">Sentinelle di bronzo</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13">
<p id="wx14">{{{immagine}}}<br id="wx15"/>
<span style="font-size:90%;" id="wx16">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx17">
<td valign="top" width="90px" id="wx18">
<p id="wx19">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx20"><i id="wx21">Sentinelle di bronzo</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td valign="top" id="wx23">
<p id="wx24">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx25">
<p id="wx26">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" id="wx28">
<p id="wx29">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx31">Italia</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx35"><a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx36">1937</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40">
<p id="wx41">83'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx42">
<td valign="top" id="wx43">
<p id="wx44">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx45">
<p id="wx46">B/N</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx47">
<td valign="top" id="wx48">
<p id="wx49">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx50">
<p id="wx51">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx52">
<td valign="top" id="wx53"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx54">Rapporto</a>
<p id="wx55">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx56">
<p id="wx57">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx58">
<td valign="top" id="wx59"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx60">Genere</a>
<p id="wx61">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx62">
<p id="wx63">drammatico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx64">
<td valign="top" id="wx65"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx66">Regia</a>
<p id="wx67">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx68"><a href="/wit/Romolo_Marcellini" title="Romolo Marcellini" wx:linktype="known" wx:pagename="Romolo_Marcellini" wx:page_id="1220480" id="wx69">Romolo Marcellini</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx70">
<td valign="top" id="wx71"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx72">Soggetto</a>
<p id="wx73">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx74">
<p id="wx75">da <a href="/wit/Marrabo" class="new" title="Marrabo" wx:linktype="unknown" wx:pagename="Marrabo" id="wx76">Marrabo</a>, racconto di <a href="/wit/Marcello_Orano" class="new" title="Marcello Orano" wx:linktype="unknown" wx:pagename="Marcello_Orano" id="wx77">Marcello Orano</a> e <a href="/wit/Sandro_Sandri" class="new" title="Sandro Sandri" wx:linktype="unknown" wx:pagename="Sandro_Sandri" id="wx78">Sandro Sandri</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx79">
<td valign="top" id="wx80"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx81">Sceneggiatura</a>
<p id="wx82">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx83"><a href="/wit/Gian_Gaspare_Napolitano" class="new" title="Gian Gaspare Napolitano" wx:linktype="unknown" wx:pagename="Gian_Gaspare_Napolitano" id="wx84">Gian Gaspare Napolitano</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx85">
<td valign="top" id="wx86"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx87">Produttore</a>
<p id="wx88">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx89"><a href="/wit/Fono_Roma" class="new" title="Fono Roma" wx:linktype="unknown" wx:pagename="Fono_Roma" id="wx90">Fono Roma</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx91">
<td valign="top" id="wx92"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx93">Produttore esecutivo</a>
<p id="wx94">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx95"><a href="/wit/Eugenio_Fontana" class="new" title="Eugenio Fontana" wx:linktype="unknown" wx:pagename="Eugenio_Fontana" id="wx96">Eugenio Fontana</a>
<p id="wx97">Ispettore di produzione <a href="/wit/Piero_Cocco" class="new" title="Piero Cocco" wx:linktype="unknown" wx:pagename="Piero_Cocco" id="wx98">Piero Cocco</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx99">
<td valign="top" id="wx100">
<p id="wx101">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx102">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx103">
<p id="wx104">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx105">
<td valign="top" id="wx106"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx107">Distribuzione</a>
<p id="wx108">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx109">
<p id="wx110">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx111">
<td valign="top" id="wx112"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx113">Storyboard</a>
<p id="wx114">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx115">
<p id="wx116">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx117">
<td valign="top" id="wx118"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx119">Art director</a>
<p id="wx120">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx121">
<p id="wx122">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx123">
<td valign="top" id="wx124"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx125">Character design</a>
<p id="wx126">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx127">
<p id="wx128">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx129">
<td valign="top" id="wx130"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx131">Mecha design</a>
<p id="wx132">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx133">
<p id="wx134">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx135">
<td valign="top" id="wx136"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx137">Animatori</a>
<p id="wx138">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx139">
<p id="wx140">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx141">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx142">
<div id="wx143"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx144">Interpreti</a>
<p id="wx145">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx146">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx147">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx148">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx149">
<ul id="wx150">
<li id="wx151"><a href="/wit/Fosco_Giachetti" title="Fosco Giachetti" wx:linktype="known" wx:pagename="Fosco_Giachetti" wx:page_id="120229" id="wx152">Fosco Giachetti</a>
<p id="wx153">: capitano Negri</p>
</li>

<li id="wx154"><a href="/wit/Giovanni_Grasso" title="Giovanni Grasso" wx:linktype="known" wx:pagename="Giovanni_Grasso" wx:page_id="720688" id="wx155">Giovanni Grasso</a>
<p id="wx156">: sergente Amato</p>
</li>

<li id="wx157"><a href="/wit/Doris_Duranti" title="Doris Duranti" wx:linktype="known" wx:pagename="Doris_Duranti" wx:page_id="645127" id="wx158">Doris Duranti</a>
<p id="wx159">: Dahabo</p>
</li>

<li id="wx160"><a href="/wit/Hassan_Mohamed" class="new" title="Hassan Mohamed" wx:linktype="unknown" wx:pagename="Hassan_Mohamed" id="wx161">Hassan Mohamed</a>
<p id="wx162">: Elmi</p>
</li>

<li id="wx163"><a href="/wit/Abdul_Omar" class="new" title="Abdul Omar" wx:linktype="unknown" wx:pagename="Abdul_Omar" id="wx164">Abdul Omar</a>
<p id="wx165">: Ibrahim</p>
</li>

<li id="wx166"><a href="/wit/Mohamed_Aghi_Ali" class="new" title="Mohamed Aghi Ali" wx:linktype="unknown" wx:pagename="Mohamed_Aghi_Ali" id="wx167">Mohamed Aghi Ali</a>
<p id="wx168">: Islam</p>
</li>

<li id="wx169"><a href="/wit/Ali_Ibrahim" class="new" title="Ali Ibrahim" wx:linktype="unknown" wx:pagename="Ali_Ibrahim" id="wx170">Ali Ibrahim</a>
<p id="wx171">: Giama</p>
</li>

<li id="wx172"><a href="/wit/Eli_Ahmed" class="new" title="Eli Ahmed" wx:linktype="unknown" wx:pagename="Eli_Ahmed" id="wx173">Eli Ahmed</a>
<p id="wx174">: ras Scifarrà</p>
</li>

<li id="wx175"><a href="/wit/Abdullah_Al%C3%AC" class="new" title="Abdullah Alì" wx:linktype="unknown" wx:pagename="Abdullah_Alì" id="wx176">Abdullah Alì</a>
<p id="wx177">: Hawariat</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx178">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx179">
<div class="hiddenStructure noprint" id="wx180"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx181">Doppiatori originali</a>
<p id="wx182">:</p>
</div>
</td>
</tr>

<tr id="wx183">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx184">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx185">
<p id="wx186">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx187">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx188">
<div class="hiddenStructure noprint" id="wx189"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx190">Doppiatori italiani</a>
<p id="wx191">:</p>
</div>
</td>
</tr>

<tr id="wx192">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx193"/>
</tr>

<tr id="wx194">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx195">
<div class="hiddenStructure noprint" id="wx196">
<p id="wx197">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx198">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx199"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx200">
<td valign="top" width="90px" id="wx201"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx202">Fotografia</a>
<p id="wx203">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx204"><a href="/wit/Massimo_Terzano" class="new" title="Massimo Terzano" wx:linktype="unknown" wx:pagename="Massimo_Terzano" id="wx205">Massimo Terzano</a>
<p id="wx206">, <a href="/wit/Renato_Del_Frate" class="new" title="Renato Del Frate" wx:linktype="unknown" wx:pagename="Renato_Del_Frate" id="wx207">Renato Del Frate</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx208">
<td valign="top" width="90px" id="wx209"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx210">Montaggio</a>
<p id="wx211">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx212"><a href="/wit/Giacinto_Solito" class="new" title="Giacinto Solito" wx:linktype="unknown" wx:pagename="Giacinto_Solito" id="wx213">Giacinto Solito</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx214">
<td valign="top" width="90px" id="wx215"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx216">Effetti speciali</a>
<p id="wx217">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx218"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx219">
<td valign="top" width="90px" id="wx220"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx221">Musiche</a>
<p id="wx222">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx223"><a href="/wit/Ezio_Carabella" class="new" title="Ezio Carabella" wx:linktype="unknown" wx:pagename="Ezio_Carabella" id="wx224">Ezio Carabella</a>
<p id="wx225">Direzione musicale <a href="/wit/Alberto_Paoletti" class="new" title="Alberto Paoletti" wx:linktype="unknown" wx:pagename="Alberto_Paoletti" id="wx226">Alberto Paoletti</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx227">
<td valign="top" width="90px" id="wx228">
<p id="wx229">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx230">
<p id="wx231">{{{temamusicale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx232">
<td valign="top" width="90px" id="wx233"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx234">Scenografia</a>
<p id="wx235">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx236"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx237">
<td valign="top" id="wx238">
<p id="wx239">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx240"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx241">
<td valign="top" id="wx242">
<p id="wx243">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx244">
<p id="wx245">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx246">
<td valign="top" id="wx247">
<p id="wx248">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx249">
<p id="wx250">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx251">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx252">
<div id="wx253"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx254">Premi</a>
<p id="wx255">:</p>
</div>
</td>
</tr>

<tr id="wx256">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx257">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx258">
<p id="wx259">Coppa del Ministero dell'Africa Orientale per "il miglior film di soggetto coloniale" alla Mostra di Venezia del 1937.</p>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx260">
<td valign="top" id="wx261">
<p id="wx262">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx263">
<p id="wx264">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx265">
<td style="padding: 0px" colspan="2" align="center" id="wx266"><small id="wx267"><i id="wx268">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx269">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx270"><a href="/wit/Template:DEFAULTSORT:Sentinelle_di_bronzo" class="new" title="Template:DEFAULTSORT:Sentinelle di bronzo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Sentinelle_di_bronzo" id="wx271">Template:DEFAULTSORT:Sentinelle di bronzo</a> <wx:templateend start="wx_t1"/>
</p>

<p id="wx272"><i id="wx273"><b id="wx274">Sentinelle di bronzo</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx275">film</a> di <a href="/wit/Romolo_Marcellini" title="Romolo Marcellini" wx:linktype="known" wx:pagename="Romolo_Marcellini" wx:page_id="1220480" id="wx276">Romolo Marcellini</a> del <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx277">1937</a>. Presentato a Venezia nel 1937, ricevette la Coppa del Ministero dell'Africa Orientale per il "miglior film di soggetto coloniale".</p>

<wx:template id="wx_t2" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx278">Attenzione:</b>
<p id="wx279">di seguito viene rivelata, del tutto o in parte, la <b id="wx280"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx281">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx282">Narrazione romanzata dell'incidente di Ual-Ual. L'azione ha luogo pochi mesi prima della guerra etiopica. L'esercito abissino mette sotto assedio un fortino in cui si sono rifugiati i capi delle cabile fedeli agli italiani. Il comandante del fortino deve sostenere la resistenza e la situazione viene salvata dall'eroismo di un sergente che rovescia le sorti della battaglia con la sconfitta degli abissini.</p>

<wx:template id="wx_t3" pagename="Template:Finetrama" page_id="920824"/>
<div class="rad notice metadata" id="spoilerend" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;">
<p id="wx283">Fine della <b id="wx284"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx285">trama</a></b>.</p>
</div>

<wx:templateend start="wx_t3"/>
<div id="wx_toc"/>

<a id="Contributi_tecnici" name="Contributi_tecnici"/>
<wx:section level="2" title="Contributi tecnici" id="wxsec2"><h2 id="wx286">Contributi tecnici</h2>

<ul id="wx287">
<li id="wx288">
<p id="wx289">Aiuto-regia: <a href="/wit/Flavio_Calzavara" class="new" title="Flavio Calzavara" wx:linktype="unknown" wx:pagename="Flavio_Calzavara" id="wx290">Flavio Calzavara</a></p>
</li>

<li id="wx291">
<p id="wx292">Consulenza militare: ten. col. <a href="/wit/Enrico_Pizzi" class="new" title="Enrico Pizzi" wx:linktype="unknown" wx:pagename="Enrico_Pizzi" id="wx293">Enrico Pizzi</a></p>
</li>

<li id="wx294">
<p id="wx295">Tecnico del suono: <a href="/wit/Alfredo_Nanni" class="new" title="Alfredo Nanni" wx:linktype="unknown" wx:pagename="Alfredo_Nanni" id="wx296">Alfredo Nanni</a></p>
</li>
</ul>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec3"><h2 id="wx297">Note</h2>

<ul id="wx298">
<li id="wx299">
<p id="wx300">Il film venne girato tutto in esterni, in Africa, nelle zone del Nord Scebelì e nelle cabile di Abarghidir, Abgal, Auadlè, Macannè e nel distaccamento di Dagabur.</p>
</li>

<li id="wx301">
<p id="wx302">Fu uno dei film che contribuì all'affermazione di Doris Duranti come stella del cinema italiano degli anni Trenta.</p>
</li>
</ul>

<a id="Recensioni" name="Recensioni"/>
</wx:section><wx:section level="2" title="Recensioni" id="wxsec4"><h2 id="wx303">Recensioni</h2>

<p id="wx304"><a href="/wit/Giacomo_Debenedetti" title="Giacomo Debenedetti" wx:linktype="known" wx:pagename="Giacomo_Debenedetti" wx:page_id="469262" id="wx305">Giacomo Debenedetti</a> in Cinema, <a href="/wit/25_dicembre" title="25 dicembre" wx:linktype="known" wx:pagename="25_dicembre" wx:page_id="4970" id="wx306">25 dicembre</a> <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx307">1937</a>: "La via più rapida e comune per conferire al documento un valore lirico e funzionale, è quello di impiantarlo su un supporto narrativo. Gli autori di <i id="wx308">Sentinelle di bronzo</i> ne hanno scelto una più ardua. Hanno ridotto l'esigenza del racconto a quella, starei per dire, musicale di un tono narrativo. Più che nell'intrico di una vicenda, hanno voluto e ottenuto che i fatti si succedessero "come una vicenda". La trama di questo film è suppergiù quel tanto di trama che potrebbe esserci in reportage giornalistico, dove la nota di taccuino, l'osservazione dal vero, l'incisiva e fedele trascrizione di un dato o di un fatto si organizzano in un discorso che, mettendo ordine e successione in quella materia, la faccia svolgere come sul filo di un racconto. (...) La bravura di Marcellini è stata quella di tradurre in cinematografo "lo stile di Napolitano" Il nuovo tipo di inviato speciale è quello d'uno (..) che si tuffa nella vita del luogo come uomo e non come semplice osservatore, come parte in causa e non come turista. I risultati che ne riporta non hanno più bisogno di essere sofisticati o romanzati, perché già di per se stessi sono romanzo: d'un uomo vivo tra gente viva. Sprezzatura, coraggio, sincerità, amore di veder chiaro sono le doti naturali di questo reporter e si trasferiscono intere nei caratteri stilistici della narrazione. Se si aggiunga che <i id="wx309">Sentinelle di bronzo</i> toccano un tema dei più vivi per il sentimento degli Italiani, si capirà come giustamente debbano annoverarsi tra i migliori esempi di una cinematografia nuova e nostra".</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec5"><h2 id="wx310">Voci correlate</h2>

<p id="wx311"><a href="/wit/Africa_Orientale_Italiana" title="Africa Orientale Italiana" wx:linktype="known" wx:pagename="Africa_Orientale_Italiana" wx:page_id="256941" id="wx312">Africa Orientale Italiana</a></p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx313">Collegamenti esterni</h2>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx314">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx315">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx316"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx317"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx318"/></a> <b id="wx319"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx320">Portale Cinema</a></b>
<p id="wx321">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sentinelle_di_bronzo" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx322">Categorie</a>: <span dir="ltr" id="wx323"><a href="/wit/Categoria:Film_italiani" title="Categoria:Film italiani" wx:linktype="known" wx:pagename="Categoria:Film_italiani" wx:page_id="1062653" id="wx324">Film italiani</a></span> | <span dir="ltr" id="wx325"><a href="/wit/Categoria:Film_storici" title="Categoria:Film storici" wx:linktype="known" wx:pagename="Categoria:Film_storici" wx:page_id="53934" id="wx326">Film storici</a></span> | <span dir="ltr" id="wx327"><a href="/wit/Categoria:Film_sull%27Africa" title="Categoria:Film sull'Africa" wx:linktype="known" wx:pagename="Categoria:Film_sull'Africa" wx:page_id="642352" id="wx328">Film sull'Africa</a></span> | <span dir="ltr" id="wx329"><a href="/wit/Categoria:Film_d%27avventura" title="Categoria:Film d'avventura" wx:linktype="known" wx:pagename="Categoria:Film_d'avventura" wx:page_id="58686" id="wx330">Film d'avventura</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titoloitaliano">
<p id="wx331">Sentinelle di bronzo</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx332">Sentinelle di bronzo</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx333">Italia</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx334">1937</a>
</wx:argument><wx:argument name="titoloalfabetico">
<p id="wx335">Sentinelle di bronzo</p>
</wx:argument><wx:argument name="durata">
<p id="wx336">83'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx337">B/N</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx338">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx339">drammatico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Romolo_Marcellini" title="Romolo Marcellini" wx:linktype="known" wx:pagename="Romolo_Marcellini" wx:page_id="1220480" id="wx340">Romolo Marcellini</a>
</wx:argument><wx:argument name="nomesoggetto">
<p id="wx341">da <a href="/wit/Marrabo" class="new" title="Marrabo" wx:linktype="unknown" wx:pagename="Marrabo" id="wx342">Marrabo</a>, racconto di <a href="/wit/Marcello_Orano" class="new" title="Marcello Orano" wx:linktype="unknown" wx:pagename="Marcello_Orano" id="wx343">Marcello Orano</a> e <a href="/wit/Sandro_Sandri" class="new" title="Sandro Sandri" wx:linktype="unknown" wx:pagename="Sandro_Sandri" id="wx344">Sandro Sandri</a></p>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Gian_Gaspare_Napolitano" class="new" title="Gian Gaspare Napolitano" wx:linktype="unknown" wx:pagename="Gian_Gaspare_Napolitano" id="wx345">Gian Gaspare Napolitano</a>
</wx:argument><wx:argument name="nomeproduttore">
<a href="/wit/Fono_Roma" class="new" title="Fono Roma" wx:linktype="unknown" wx:pagename="Fono_Roma" id="wx346">Fono Roma</a>
</wx:argument><wx:argument name="produttoreesecutivo">
<a href="/wit/Eugenio_Fontana" class="new" title="Eugenio Fontana" wx:linktype="unknown" wx:pagename="Eugenio_Fontana" id="wx347">Eugenio Fontana</a>
<p id="wx348">Ispettore di produzione <a href="/wit/Piero_Cocco" class="new" title="Piero Cocco" wx:linktype="unknown" wx:pagename="Piero_Cocco" id="wx349">Piero Cocco</a></p>
</wx:argument><wx:argument name="nomeattori">
<p id="wx350">*<a href="/wit/Fosco_Giachetti" title="Fosco Giachetti" wx:linktype="known" wx:pagename="Fosco_Giachetti" wx:page_id="120229" id="wx351">Fosco Giachetti</a>: capitano Negri *<a href="/wit/Giovanni_Grasso" title="Giovanni Grasso" wx:linktype="known" wx:pagename="Giovanni_Grasso" wx:page_id="720688" id="wx352">Giovanni Grasso</a>: sergente Amato *<a href="/wit/Doris_Duranti" title="Doris Duranti" wx:linktype="known" wx:pagename="Doris_Duranti" wx:page_id="645127" id="wx353">Doris Duranti</a>: Dahabo *<a href="/wit/Hassan_Mohamed" class="new" title="Hassan Mohamed" wx:linktype="unknown" wx:pagename="Hassan_Mohamed" id="wx354">Hassan Mohamed</a>: Elmi *<a href="/wit/Abdul_Omar" class="new" title="Abdul Omar" wx:linktype="unknown" wx:pagename="Abdul_Omar" id="wx355">Abdul Omar</a>: Ibrahim *<a href="/wit/Mohamed_Aghi_Ali" class="new" title="Mohamed Aghi Ali" wx:linktype="unknown" wx:pagename="Mohamed_Aghi_Ali" id="wx356">Mohamed Aghi Ali</a>: Islam *<a href="/wit/Ali_Ibrahim" class="new" title="Ali Ibrahim" wx:linktype="unknown" wx:pagename="Ali_Ibrahim" id="wx357">Ali Ibrahim</a>: Giama *<a href="/wit/Eli_Ahmed" class="new" title="Eli Ahmed" wx:linktype="unknown" wx:pagename="Eli_Ahmed" id="wx358">Eli Ahmed</a>: ras Scifarrà *<a href="/wit/Abdullah_Al%C3%AC" class="new" title="Abdullah Alì" wx:linktype="unknown" wx:pagename="Abdullah_Alì" id="wx359">Abdullah Alì</a>: Hawariat</p>
</wx:argument><wx:argument name="nomedoppiatoriitaliani"/><wx:argument name="nomefotografo">
<a href="/wit/Massimo_Terzano" class="new" title="Massimo Terzano" wx:linktype="unknown" wx:pagename="Massimo_Terzano" id="wx360">Massimo Terzano</a>
<p id="wx361">, <a href="/wit/Renato_Del_Frate" class="new" title="Renato Del Frate" wx:linktype="unknown" wx:pagename="Renato_Del_Frate" id="wx362">Renato Del Frate</a></p>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Giacinto_Solito" class="new" title="Giacinto Solito" wx:linktype="unknown" wx:pagename="Giacinto_Solito" id="wx363">Giacinto Solito</a>
</wx:argument><wx:argument name="nomeeffettispeciali"/><wx:argument name="nomemusicista">
<a href="/wit/Ezio_Carabella" class="new" title="Ezio Carabella" wx:linktype="unknown" wx:pagename="Ezio_Carabella" id="wx364">Ezio Carabella</a>
<p id="wx365">Direzione musicale <a href="/wit/Alberto_Paoletti" class="new" title="Alberto Paoletti" wx:linktype="unknown" wx:pagename="Alberto_Paoletti" id="wx366">Alberto Paoletti</a></p>
</wx:argument><wx:argument name="nomescenografo"/><wx:argument name="nomecostumista"/><wx:argument name="nomepremi">
<p id="wx367">Coppa del Ministero dell'Africa Orientale per "il miglior film di soggetto coloniale" alla Mostra di Venezia del 1937.</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx368">cinema</p>
</wx:argument></wx:templatearguments>
</html>
